<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Lab 1</title>
</head>
<body>
    <h1>Hi</h1>
    <h3>This is  test for you </h3>
    <div class="test-block">
        <p>Does you study in NAU?</p>
        <label>
            <input type="radio" name="group1" value="Yes" class="triviaAnswer">
            Yes
        </label>
        <label>
            <input type="radio" name="group1" value="Milk" class="triviaAnswer">
            No
        </label>
    </div>
    <div class="test-block">
        <p>Is NAU the best university ?</p>
        <label>
            <input type="radio" name="group2" value="Milk" class="triviaAnswer">
            Yes
        </label>
        <label>
            <input type="radio" name="group2" value="Milk" class="triviaAnswer">
            No
        </label>
    </div>
    <div class="test-block">
        <p>Is NAU located in New York ?</p>
        <label>
            <input type="radio" name="group3" value="Milk" class="triviaAnswer">
            Yes
        </label>
        <label>
            <input type="radio" name="group3" value="Milk" class="triviaAnswer">
            No
        </label>
    </div>
    <div class="test-block">
        <p>Is NAU located in Kyiv?</p>
        <label>
            <input type="radio" name="group4" value="Milk" class="triviaAnswer">
            Yes
        </label>
        <label>
            <input type="radio" name="group4" value="Milk" class="triviaAnswer">
            No
        </label>
    </div>
    <div class="test-block">
        <p>Do you know directer NAU?</p>
        <label>
            <input type="radio" name="group5" value="Milk" class="triviaAnswer">
            Yes
        </label>
        <label>
            <input type="radio" name="group5" value="Milk" class="triviaAnswer">
            No
        </label>
    </div>
    <button name="submitTestButton">Submit</button>
    <script src="script.js"></script>
</body>
</html>